Subject: Re: Prelease of cygwin-1.1.3-1
From: Bob McGowan <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Jul 2000 10:13:50 -0700

Chris,

Thanks, I wanted to be sure.

I downloaded your private copy to an empty directory, downloaded setup
and ran it from that directory, telling it I wanted to install from the
local directory and for all users.

Now, when I start bash from my usual shortcut, several things are
different.  I have traced this to a failure to import MSWin environment
variables.  In particular, I have setup my HOME in my user variables and
CYGWIN in the system variables.  Neither one is showing up in the bash
environment.

This is on WinNT 4.0 SP5, vanilla Cygwin CD ver 1.0 with bash 2.04 (If I
remember correctly, I compiled it myself rather than downloading
binaries).

Chris Faylor wrote:
> 
> On Wed, Jul 26, 2000 at 04:50:31PM -0700, Bob McGowan wrote:
> >Chris (and/or others),
> >
> >I'm using the Cygwin CD ver 1.0 environment.  Can I replace parts of it
> >with parts downloaded (for instance bash or gcc, using your new setup,
> >or the *.tar.gz listed in you email)?  Or will I need to uninstall the
> >CD version to use the new net version?
> 
> There is nothing different about 1.1.3 as compared to 1.1.0, 1.1.1, or
> 1.1.2.  You still use setup.exe to install it.  If you don't want
> to overwrite your old installation choose another directory.
> 
> cgf
> 
> >Chris Faylor wrote:
> >>
> >> On Wed, Jul 26, 2000 at 02:15:32PM -0400, cgf wrote:
> >> >I've put a prerelease version of cygwin-1.1.3 at:
> >> >
> >> >ftp://ftp.cygnus.com/private/cgf/cygwin-1.1.3.tar.gz
> >> >ftp://ftp.cygnus.com/private/cgf/cygwin-1.1.3-src.tar.gz
> >> >
> >> >I'd appreciate it if people could try this out for a day or
> >> >so before I release it.
> >> >
> >> >Success or failure reports to the cygwin list, please.
> >>
> >> ftp://ftp.cygnus.com/private/cgf/cygwin-1.1.3-1.tar.gz
> >> ftp://ftp.cygnus.com/private/cgf/cygwin-1.1.3-1-src.tar.gz
> >>
> >> I've upgraded this tar file to include my changes to deal
> >> with exiting due to a signal.
> >>
> >> cgf
> >>
> >> --
> >> Want to unsubscribe from this list?
> >> Send a message to [email-masked]
> >
> >--
> >Bob McGowan
> >Staff Software Quality Engineer
> >VERITAS Software
> >[email-masked]
> >
> >--
> >Want to unsubscribe from this list?
> >Send a message to [email-masked]
> 
> --
> [email-masked]                        Cygnus Solutions, a Red Hat company
> http://sourceware.cygnus.com/         http://www.redhat.com/
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]